%wrapper for chapter "Raumplanung in der Schweiz" my be expanded into a full document later on
%
% sources:
% Wirtschaft, Umwelt und Raum; Compendio
%%% PACKAGES %%%
% standard
\documentclass[a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[ngerman]{babel}
\usepackage[T1]{fontenc}


% formatting
\usepackage{geometry}           
\usepackage{lastpage}
\usepackage{fancyhdr}
\usepackage[hidelinks]{hyperref}
\usepackage{wrapfig}
\usepackage{lmodern}
\usepackage[table]{xcolor}
\usepackage{array,multirow,graphicx}
\usepackage{siunitx}

% symbols etc.
\usepackage{amsmath}           
\usepackage{amssymb}    % \cdots
\usepackage{cancel}     % strike-through terms

% graphics and plots
\usepackage{tikz}         
\usepackage{pgfplots}

%redefining emph tag
\DeclareTextFontCommand{\emph}{\bfseries}

\begin{document}
    \input{section/raumplanung_schweiz.tex}
\end{document}